.body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #737376}

.textred {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #B02A30}

.textblue {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #0066B3}

.frontwhitesmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: normal; color: #FFFFFF}

.footerwhite {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #FFFFFF}

.frontyellow {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 18px; font-weight: normal; color: #D28A36}

.frontyellowtext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 18px; font-weight: normal; color: #D1AE2A}

.frontyellowtext1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 18px; font-weight: bold; color: #D1AE2A}

.frontgrey {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 14px; font-weight: normal; color: #B2B2B2}

.frontgreen {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 14px; font-weight: normal; color: #484524}

.frontgreytext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 16px; font-weight: normal; color: #808082}

.frontgreytext1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: normal; color: #808082}

.frontgreyfooter {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #808082}

.print {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #000000}

.bodybold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: bold; color: #003366}

.buttons {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: normal; color: #FFFFFF}

.buttonsbold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: bold; color: #FFFFFF}

.logo {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: 14px; font-weight: bold; color: #015353}

.logobold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; font-style: normal; line-height: 14px; font-weight: bold; color: #015353}

.bodygreen {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #015353}

.bodywhitesmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 16px; font-weight: normal; color: #FFFFFF}

.subheadwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: bold; color: #FFFFFF}

.conditions { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 12px; font-weight: normal; color: #666666}

.slogan {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 13px;
color: #374126;
font-weight: normal;
margin-top: 0px;
padding-top: -5px;
margin-bottom: 0px;
margin-bottom: -1px;
}

h1 {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 12px;
color: #003366;
margin-top: 0px;
padding-top: -5px;
margin-bottom: 0px;
margin-bottom: -1px;
}

h2 {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 10px;
color: #003366;
margin-top: 0px;
padding-top: -5px;
margin-bottom: 0px;
margin-bottom: -1px;
}

a.body:link { font-weight : bold; color : #B02A30; text-decoration : underline; background: transparent; }
a.body:visited { font-weight : bold; color : #B02A30; text-decoration : none; background: transparent; }
a.body:active { font-weight : bold; color : #B02A30; text-decoration : none; background: transparent; }
a.body:hover { font-weight : bold;  color : #B02A30; text-decoration : none; background: #E9CD77; }

a.bodyred:link { font-weight : bold; color : #B02A30; text-decoration : none; background: transparent; }
a.bodyred:visited { font-weight : bold; color : #B02A30; text-decoration : none; background: transparent; }
a.bodyred:active { font-weight : bold; color : #B02A30; text-decoration : none; background: transparent; }
a.bodyred:hover { font-weight : bold;  color : #FFFFFF; text-decoration : none; background: #B02A30; }

a.bodygrey:link { font-weight : normal; color : #737376; text-decoration : none; background: transparent; }
a.bodygrey:visited { font-weight : normal; color : #737376; text-decoration : none; background: transparent; }
a.bodygrey:active { font-weight : normal; color : #737376; text-decoration : none; background: transparent; }
a.bodygrey:hover { font-weight : bold;  color : #FFFFFF; text-decoration : none; background: #737376; }

/* _______Serenart - Rearrange the links in order of link, visited, hover, & active - Add extras________*/
.top { font-weight : bold; color : #FFFFFF; text-decoration : none; background: transparent; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px;}
a.top:link { font-weight : bold; color : #FFFFFF; text-decoration : none; background: transparent;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px;}
a.top:visited { font-weight : bold; color : #FFFFFF; text-decoration : none; background: transparent;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px;}
a.top:hover { font-weight : bold;  color : #FFFFFF; text-decoration : none; background: transparent;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px;}
a.top:active { font-weight : bold; color : #FFFFFF; text-decoration : none; background: transparent;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px;}
/* _______Serenart - Removed extra bracket ________________________*/


/* _______Serenart - Add the .topwhite style below________________________*/
.topwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight : bold; color : #FFFFFF; text-decoration : none; background: transparent; line-height: 18px; }

/* _______Serenart - Rearrange the links in order of link, visited, hover, & active - Add line-height________*/
a.topwhite:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight : bold; color : #FFFFFF; text-decoration : none; background: transparent; line-height: 18px; }
a.topwhite:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight : bold; color : #FFFFFF; text-decoration : none; background: transparent; line-height: 18px; }
a.topwhite:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight : bold; color : #F7A200; text-decoration : none; background: transparent; line-height: 18px; }
a.topwhite:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight : bold; color : #FFFFFF; text-decoration : none; background: transparent; line-height: 18px; }
/* _______Serenart - Removed extra bracket ________________________*/

/* _______Serenart - Add dropwidth for IE _____________*/
.dropwidth {width: 150px;}

a.text:link { color: #A08F23; text-decoration: underline }
a.text:active { color: #A08F23; text-decoration: underline }
a.text:visited { color: #A08F23; text-decoration: underline }
a.text:hover { color: #A08F23; text-decoration: underline }
}

a.textbackground:link { color: #A08F23; text-decoration: underline; background: transparent; }
a.textbackground:active { color: #A08F23; text-decoration: underline; background: transparent; }
a.textbackground:visited { color: #A08F23; text-decoration: underline; background: transparent; }
a.textbackground:hover { color: #A08F23; text-decoration: underline; background: #EFEA87; }
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}